Translation of Gravatar: Chinese (China) Glossary

289 / 452 Strings (63 %)

Validators: Beaver and xx. More information.

1 40 41 42 43
Filter ↓ Sort ↓ All (452) Untranslated (0) Waiting (341) Fuzzy (3) Warnings (2)
Prio Original string Translation
Request Could Not Be Completed 无法完成请求 Details

Request Could Not Be Completed

Request Could Not Be Completed

无法完成请求

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2010-12-26 17:28:36 GMT
Translated by:
Constance (tangconst)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
Sorry, that username already exists! <a href="#help" onClick="showOverlay(); return false;">Click here for details</a> 对不起,该用户名已经存在!<a href="#help" onClick="showOverlay(); return false;">点击这里了解详情</a> Details

Sorry, that username already exists! <a href="#help" onClick="showOverlay(); return false;">Click here for details</a>

Sorry, that username already exists! <a href="#help" onClick="showOverlay(); return false;">Click here for details</a>

对不起,该用户名已经存在!<a href="#help" onClick="showOverlay(); return false;">点击这里了解详情</a>

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2010-12-26 16:49:46 GMT
Translated by:
Constance (tangconst)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>错误</strong>:MySQL 4.0.0 is required Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>错误</strong>:MySQL 4.0.0 is required

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2011-02-24 08:09:08 GMT
Translated by:
LinHongJun (linhongjun)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>錯誤</strong>:需要 MySQL 4.0.0 Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>錯誤</strong>:需要 MySQL 4.0.0

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2011-09-14 02:23:32 GMT
Translated by:
Derek (derek1906)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>错误</strong>:需要 MySQL 4.0.0 Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>错误</strong>:需要 MySQL 4.0.0

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2011-12-02 18:45:33 GMT
Translated by:
ejin
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>错误</strong>:需要MySQL 4.0.0 Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>错误</strong>:需要MySQL 4.0.0

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2012-03-09 08:44:21 GMT
Translated by:
wangxiurong
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>错误</strong>:需要MySQL 4.0.0 Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>错误</strong>:需要MySQL 4.0.0

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2013-07-15 07:07:38 GMT
Translated by:
Song1w (song1w)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>错误</strong>:需要MySQL 4.0.0 Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>错误</strong>:需要MySQL 4.0.0

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2013-07-15 07:07:46 GMT
Translated by:
Song1w (song1w)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>错误</strong>:需要MySQL 4.0.0 Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>错误</strong>:需要MySQL 4.0.0

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2013-07-15 07:07:53 GMT
Translated by:
Song1w (song1w)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>错误</strong>:需要MySQL 4.0.0 Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>错误</strong>:需要MySQL 4.0.0

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2014-03-29 06:20:39 GMT
Translated by:
maeamon
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
That link is expired, invalid, or has already been used 该链结已过期,失效或已经被使用。 Details

That link is expired, invalid, or has already been used

That link is expired, invalid, or has already been used

该链结已过期,失效或已经被使用。

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2010-12-26 16:50:45 GMT
Translated by:
Constance (tangconst)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
That link is expired, invalid, or has already been used 该链接已过期,失效或已经被使用。 Details

That link is expired, invalid, or has already been used

That link is expired, invalid, or has already been used

该链接已过期,失效或已经被使用。

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2013-07-15 07:09:25 GMT
Translated by:
Song1w (song1w)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
That link is expired, invalid, or has already been used 该链接已过期、无效或已被占用。 Details

That link is expired, invalid, or has already been used

That link is expired, invalid, or has already been used

该链接已过期、无效或已被占用。

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2013-07-15 07:09:48 GMT
Translated by:
Song1w (song1w)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
That link is expired, invalid, or has already been used 该链接已过期,失效或已经被使用。 Details

That link is expired, invalid, or has already been used

That link is expired, invalid, or has already been used

该链接已过期,失效或已经被使用。

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Date added:
2013-10-19 09:00:00 GMT
Translated by:
BeanDeng (haiandengbin)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
Incorrect email, username, or password, please try again 不正确的电子邮件,用户名称或密码,请再试一次。 Details

Incorrect email, username, or password, please try again

Incorrect email, username, or password, please try again

不正确的电子邮件,用户名称或密码,请再试一次。

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2010-12-26 16:50:03 GMT
Translated by:
Constance (tangconst)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
1 40 41 42 43
Legend:
Current
Waiting
Fuzzy
Old
With warnings

Export as